p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1150px;height:1200px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:35px;top:0px;width:1100px;height:1200px;z-index:2;}
#Img2Inner {position:absolute;width:1100px;height:1200px;border:0px;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Text4 {display:block;position:absolute;left:403px;top:299px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:340px;height:56px;z-index:4;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Img3 {display:block;overflow:hidden;position:absolute;left:154px;top:242px;width:848px;height:60px;z-index:7;}
#Img3Inner {position:absolute;width:848px;height:60px;border:0px;}
#Menu1 {display:block;z-index:8;position:absolute;left:251px;top:259px;width:700px;height:30px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Img1 {display:block;overflow:hidden;position:absolute;left:474px;top:37px;width:203px;height:180px;z-index:10;}
#Img1Inner {position:absolute;width:203px;height:180px;border:0px;}
#Text1 {display:block;position:absolute;left:78px;top:384px;width:988px;height:726px;z-index:11;}
#But1 {display:block;overflow:hidden;position:absolute;left:880px;top:315px;width:162px;height:35px;z-index:12;background:url('./buttons/bert-pope_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -162px 0;}
#But1.Over {background-position: -324px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:13px;left:24px;}
#But1.Down p {top:14px;left:25px;}
#But1.Over p {top:13px;left:24px;}
#But1 div {display:none;}
